[SAM]
IDC_DRIVERS_GROUP=Installed SAM Drivers
IDC_DRIVERS_NAME=Name
IDC_DRIVERS_UNITS=Units
IDC_SAMCONFIG=&Configure...
IDC_DETECT=Detect all devices now
IDC_ABOUT=About...
IDOK=Close
IDD_INFOBOX=Info
VERSION=version
QUIT_CONFIRM=There are applications still using SAM. \nAre you sure you want to quit?
IDD_MESSAGE=SAM Configuration
REDETECT=You must press 'Detect All Devices Now' before \nthe driver configuration changes will take effect.
RELOAD=Press Enter once, then change your synthesiser hardware. \n Press Enter again when you are ready.
STAGE1=Hardware change stage 1
NOTIFYCLIENT=Notifying client applications...
CLOSEDRIVER=Closing driver...
PLUGIN=Press enter when your new hardware is plugged in.
STAGE2=Hardware change stage 2
CONFIG=SAM Configuration
MENU1=SAM &Configuration
MENU2=&Quit Sam
STARTDRIVER=Starting driver...
SAMINSTALLED=Sam Installed
QUIT_HEADER=Quit Sam
